<style type="text/css"> 

/* for 1280px or less */
@media screen and (max-width: 1280px) {
  
  #pagewrap {
    width: 99%;
  }
  
  #sidebar {
    width: 30%;
  }
 
   #content {
    padding: 5px 12px 16px 12px;
    background: #ffffff;
} 

}
 
/* for 960px or less */
@media screen and (max-width: 960px) {
 
  #content {
    width: auto;
    float: none;
  }
  #sidebar {
    width: auto;
    float: none;
  }

  .initiatives .block {
  padding:0.3em 1em;
  background-color:white;
  display:inline-block;
  width:17em;
  margin-left:1em;
  float:left;
  min-height:13em;
  vertical-align:top;
  }
  
  
  
  .initiatives .block:first-child
  {
  margin-top:15px;
  }

#servicesNav{margin-right:10px  }
#leadStories{margin-right:10px  }

.videolist{
height:190px;min-height:100%
}

}
/* for 768px or less */
@media screen and (max-width: 768px) {
 
  #page {
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    width: 99%;
}
  #mainNav {font-size: 0.9em;
  width:99%;
  padding-right:5px;}


 #contentColumn {
    float: right;
    display: inline;
    width: 68%;
    overflow: hidden;
    margin-left: 16px;
  margin-top: 12px;
  
    
} 
 .bannerpic 
{
    width: 99%;
}

.center
{
margin-left:auto;
margin-right:auto;
width:70%;
background-color:#fff;
}

#content {
  padding: 0px 25px 10px 20px;
  margin-left:-20px;
    
}
#leadStories
{
    clear: both;
    background: #ffffff;
    border-bottom: 5px solid #eee;
  border-left: 0px solid #eee;
  border-right: 1px solid #eee;
  width:99%;
}

#navColumn {
    padding: 0px 2px 16px 2px;
    width: 26%; 
    overflow: hidden;
    margin-left: 6px;
    margin-top: 12px;
    float: left;
  font-size: 0.9em;
} 
  
img {
     max-width: 100%; 
}
#contentColumn.left {
    display: inline;
    width: 70%;
    overflow: hidden;
  margin-left:10px;
}
#content .columnLeftFull {
      float: left;
    display: inline;
    width: 98%;
    background: #ffffff;
    border: 8px solid #ffffff; 
  margin-top:0px ;
  margin-bottom:20px;
}
#content .columnRightFull,
#content .columnRightHalf {
    float: left;
    display: inline;
    width: 95%;
    background: #ffffff;
    border: 8px solid #ffffff;
   }
 
 
 

#header, #breadcrumb {
    width:99%
  }
#footer {
    clear: both;
    padding: 45px 0px 0px 0px;
    margin-top: 5px;
    width: 100%;
    overflow: hidden;
    height: 100%;
}
#footerLogo {
    float: left;
    display: inline;
    padding: 10px 10px 0px 20px;
    width: 120px;
}
#goaLinks,
#siteLinks {
    width: 100%;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#goaLinks li,
#siteLinks li {
    float: right;    
    display: inline;
    padding: 0px 5px 0px 5px;
    list-style-type: none;
}

#searchForm {
    float: right;
    padding: 10px 20px 2px 10px;
    width: 95%;
    overflow: hidden;
    text-align: right;
  margin-top:-100px;

}
#servicesNav{clear: both;
    background: #fff;
    width:99%;

  }



#SecondaryStories{
  background: #f1f2f2;
  border-left:0px solid #ffffff; 
  clear: both;
}

#slider {

  
   border: 10px solid #FFFFFF;
    clear: both;
    /*height: 150px;
    margin: 0 auto 20px;*/
        margin-bottom: 2px;
    overflow: visible;
    position: relative;
    width: 100%;
   
}
 #slider .slider-background{
  width:99%;
  height:150px;
  margin:0 auto;
}

#headlines  {
  background: #fff;
  width: 95%;
  padding: 10px;
  height:28px;

}

#headlines .ticker {
  height:18px;
  width: 99%;
  display: inline-block;
  padding: 1px 0 0 1px;
  z-index:9999;
}

#headlines p {
  width: auto;
  display: inline;
  position: absolute;
  right: 10px;
  text-align: right;

  }
.initiatives {
  float:left;
    width: 100%;
}
.initiatives .block {
  display:block;
  float:left;
    width: 92% !important;
    margin:20px 0px 20px 15px;
  padding-bottom: 10px;
}

  .initiatives .block:first-child
  {
  margin-left:0em;
  }
  

  
  .loginbutton  a {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
  
    .notice  {
  width: 92%;
  padding: 10px;
  height:40px;
  text-align:left;
}



.notice p {
  width: 95%;
  display: inline;
  position: absolute;

  }
.callout  {
width:80%;
padding-left: 0px;
float:left;
}
.callout-left  {
width:80%;
padding-right: 0px;
float:left;
}

.highlights {
  float:left;
  padding-left: 10px;

}
.videolist{
min-height:100%
}
}

 
/* for 480px or less */
@media screen and (max-width: 480px) {
 
 
body, #pageWrap {

    background: none; 
}
 
 
  #header {
    height: auto;
  }
  h1 {
    font-size: 24px;
  }
  #header, #breadcrumb,  #slider, #textResizer {
    display: none;
  }
  
  #mainNav {font-size: 0.8em; margin:0px}
  
 #page {
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    width: 99%;
}
 
#sidebar {
  background: #f0efef;
}
#header, #content {
  margin-bottom: 5px;
}

#contentColumn {
    float: none;
    padding: 0px 2px 16px 2px;
    width: 95%;
    overflow: hidden;
    /*margin-left: 6px;*/
    margin-top: 12px;
    background: #ffffff;
} 

#navColumn {
    float: none;
    padding: 0px 2px 16px 2px;
    width: 95%;
    overflow: hidden;
    margin-left: 6px;
    margin-top: 12px;
} 

#head s  {
  background: #fff;
  width: 95%;
  padding: 10px;

}

#headlines .ticker {
  height:38px !important;
  width: 100%;
  display: inline-block;
  padding: 1px 0 0 1px;
  z-index:9999;
}

#headlines ul,
#headlines ul li {
  font-size: .75em;
  width: 100%;
}

#headlines p {
  width: auto;
  display: inline;
  position: absolute;
  right: 10px;
  text-align: right;
}


#headlines .ticker li {
  height:35px;
}


.notice  {

  width: 95%;
  display: inline-block;
  height: 60px;
  padding: 10px;
  text-align:left;
  overflow:auto;
  margin-top:-15px;
}

.notice p {
  width: auto;
  display: inline;
  position: absolute;
  overflow:auto;

}

.callout  {
width:95%;
margin:10px;
}
.callout-left  {
width:95%;
margin:10px;
}

#homeFeatureHeader {
    margin: 5px;
    width: 0px;
    height: 0px;
    overflow: hidden;
  visibility:hidden;
}

#contentColumn.left {
    display: inline;
    width: 100%;
    overflow: hidden;
  margin-left:-2px;
}

#content .columnLeft, #content .columnLeftFull,
#content .columnLeftHalf, #leadStories{
    width: 100%;
    background: #ffffff;
    border: 2px solid #ffffff;
    margin: 5px;
}
#content .columnRight,#content .columnRightFull,
#content .columnRightHalf {

    display: inline;
    width: 95%;
    background: #ffffff;
    border: 8px solid #ffffff;
    margin:5px ;}
  
#servicesNav
{
    width: 95%;
    background: #ffffff;
    /*border: 8px solid #ffffff;
    margin: 5px;*/
}  

.initiatives {
  
}
.initiatives .block {
   margin:-10px 0px 0px 0px;
}

#copyright{
width:95%;
}

.highlights {
  float:left;

}
}
.videolist{
min-height:100%;
height:20em;
}
.vid-image {
max-width: 50%;

}



</style>

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
